Utilisateurs de Lightning? N'utilisez pas Thunderbird 24.0.1

Vous n'arrivez plus à décrocher de Geckozone ? Ces applications vont vous aider à vous souvenir de ce qu'il y a d'autre à faire.

Modérateurs : J2m06, caméléon

Quirio22
Iguane
Messages : 527
Enregistré le : 20 avr. 2008, 10:32

Re: Lightning 2.6 et TDB 24.0.1

Message par Quirio22 » 02 nov. 2013, 07:52

Bonjour,

Sous Linux la version Thunderbird 24.1.0 couplé à la version lightning 2.6.2 fonctionne parfaitement bien...

A+
Maurice
Votre Navigateur : Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.71 Safari/537.36
Xubuntu 20.04.4 LTS - I7 ram 16 Go 64 bits - 81.0.2 (64 bits) - Thunderbird 68.7.0

Quirio22
Iguane
Messages : 527
Enregistré le : 20 avr. 2008, 10:32

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par Quirio22 » 02 nov. 2013, 07:53

Bonjour,

Sous Linux la version Thunderbird 24.1.0 couplé à la version lightning 2.6.2 fonctionne parfaitement bien...

A+
Maurice
Votre Navigateur : Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.71 Safari/537.36
Xubuntu 20.04.4 LTS - I7 ram 16 Go 64 bits - 81.0.2 (64 bits) - Thunderbird 68.7.0

philistin
Arias
Messages : 2
Enregistré le : 03 nov. 2013, 06:06

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par philistin » 03 nov. 2013, 06:26

Bonjour à tous, je cherche une solution à mon problème depuis que j'ai rajouté Lightning 2.6.2 et Fournisseur pour Google Agenda 0.25 à TDB 24.1.0.
Je suis tombé sur ce forum et cette discussion.

@Patclash

Selon ton tableau, j'utilise TDB 24.1.0 et Lightning 2.6.2 mais à chaque démarrage de TDB, j'ai une fenêtre qui popup qui traine et rien ne bouge:
Image
Je dois fermer TDB via le gestionnaire de tâches. Le redémarrage se fait normalement par la suite.
Dois-je prendre mon mal en patience et attendre la version 24.2.0 ?
Je tourne sous Windows 7.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1687.0 Safari/537.36

gourlain
Gecko
Messages : 56
Enregistré le : 11 août 2013, 10:42

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par gourlain » 04 nov. 2013, 10:53

Bonjour,
J'ai eu des déboires avec les versions précédentes de TH et Lightning (je suis sous Ubuntu 12.04).
Nous voici donc avec une nouvelle version de TH si j’ai bien compris (24.1) et de Lightning (2.6.2).
Ça marche, sauf que Lightning... est en Anglais (ça ne me dérange pas + que ça mais c'est mon entourage qui n’apprécie que moyennement).
Que faire ?
D'avance merci.
Guy
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:25.0) Gecko/20100101 Firefox/25.0

Avatar du membre
Patclash
Tyrannosaurus Rex
Messages : 4780
Enregistré le : 09 nov. 2006, 19:36

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par Patclash » 04 nov. 2013, 11:36

Bonjour,

essayes de télécharger et d'installer la version française là:
http://ftp.mozilla.org/pub/mozilla.org/ ... inux-i686/
(prendre le fichier "lightning-2.6.2.fr.linux-i686.xpi")
;)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:25.0) Gecko/20100101 Firefox/25.0

gourlain
Gecko
Messages : 56
Enregistré le : 11 août 2013, 10:42

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par gourlain » 04 nov. 2013, 12:01

Bonjour,
J'ai essayé mais c'est impossible, la réponse est la suivante :
"Lightning n'a pas pu être installé car incompatible avec la version de Firefox 25.0"
Quelle suite (autre solution ou attente d'une prochaine mise à jour?)
Merci
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:25.0) Gecko/20100101 Firefox/25.0

Avatar du membre
Patclash
Tyrannosaurus Rex
Messages : 4780
Enregistré le : 09 nov. 2006, 19:36

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par Patclash » 04 nov. 2013, 12:22

Il ne faut pas cliquer sur le fichier ! :roll:
Mais faire un clic droit > enregistrer la cible du liens sous > tu choisis un répertoire ;
Ensuite faire glisser ce fichier dans l'onglet des modules complémentaires de Thunderbird
;)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:25.0) Gecko/20100101 Firefox/25.0

gourlain
Gecko
Messages : 56
Enregistré le : 11 août 2013, 10:42

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par gourlain » 04 nov. 2013, 19:56

Merci!
Ça marche
Guy
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:25.0) Gecko/20100101 Firefox/25.0

philistin
Arias
Messages : 2
Enregistré le : 03 nov. 2013, 06:06

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par philistin » 07 nov. 2013, 16:34

philistin a écrit :Bonjour à tous, je cherche une solution à mon problème depuis que j'ai rajouté Lightning 2.6.2 et Fournisseur pour Google Agenda 0.25 à TDB 24.1.0.
Je suis tombé sur ce forum et cette discussion.

@Patclash

Selon ton tableau, j'utilise TDB 24.1.0 et Lightning 2.6.2 mais à chaque démarrage de TDB, j'ai une fenêtre qui popup qui traine et rien ne bouge:
Image
Je dois fermer TDB via le gestionnaire de tâches. Le redémarrage se fait normalement par la suite.
Dois-je prendre mon mal en patience et attendre la version 24.2.0 ?
Je tourne sous Windows 7.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1687.0 Safari/537.36

Bon, pour la postérité à défaut d'avoir eu un feedback, le bug venait de l'agenda Google des journées fériés. D'ailleurs tant en XML, ICS ou HTML, l'agenda ne fonctionnait pas très bien (troujours grisé) et me demandant un mot de passe associé au compte à chaque fois que je le réactivait.

J'ai trouvé un autre agenda (en anglais malheureusement) des jours fériés qu'il est possible de télécharger localement (html), il n'est pas en lecture seule et je peut le modifier. Il est valable jusqu'en 2020.

Merci quand même à ceux qui on cherché à résoudre mon problème.

Ph+
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1687.0 Safari/537.36

alfa258
Arias
Messages : 5
Enregistré le : 11 nov. 2013, 17:04

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par alfa258 » 11 nov. 2013, 17:33

Moi j'utilise cette version et j'ai aucun problème. :mrgreen:
Votre Navigateur : Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2

vince45
Lézard vert
Messages : 178
Enregistré le : 11 avr. 2005, 15:00

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par vince45 » 12 nov. 2013, 15:20

@philistin

Il existe un caledrier des jours fériés et en français sur le site de mozilla.
Ci-dessous, le lien du calendrier que j'utilise :
http://www.mozilla.org/projects/calenda ... lidays.ics

A+
Votre Navigateur : Mozilla/5.0 (X11; Linux x86_64; rv:26.0) Gecko/20100101 Firefox/26.0
Thunderbird 31.1.O ESR / lightning 3.3 avec synchronisation sur messagerie OBM (http://www.obm.org) !!!

J2m06
Administrateur
Messages : 21454
Enregistré le : 05 déc. 2005, 10:46

Re: Lightning 2.6 et TDB 24.0.1

Message par J2m06 » 17 nov. 2013, 11:14

Bonjour
mjd a écrit :,Ne sachant pas s'il est autorisé de poster à la suite de cette information : Utilisateurs de Lightning? N'utilisez pas Thunderbird 24.0.1, j'ouvre un nouveau fil que les modérateurs replaceront le cas échéant.
bien sur que tu peux poster à la suite et c'est même conseillé (je vais déplacé ce fil) :wink:

D'après ce que j'ai cru comprendre il s'agissait uniquement de la version linux :!: et donc que le titre de cette info devrait être modifié (par l'auteur :D )
.
Un conseil: Faire 2 sauvegardes à 2 endroits différents = Tranquillité :wink:
FAQ Thunderbird/Firefox (avec + de 2700 captures écran )

vulcain
Varan
Messages : 1732
Enregistré le : 20 juil. 2010, 08:41

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par vulcain » 21 nov. 2013, 12:27

Attention, il semble que la situation se reproduisent avec TB 24.1.1 and Lignthning 2.6.2:
https://bugzilla.mozilla.org/show_bug.cgi?id=925823#c52
TB vient de sortir la 24.1.1 à priori cela ne concerne que les windowsiens:
Users on Windows who use the default background update service may see the User Account Control prompt when upgrading Thunderbird (see bug 926975)
Mais les correctifs de sécurité portent sur des failles dans NSS, une brique logiciel nécessaire à la connexion des communications chiffrées (Https, SMTPS, IMAPS,...) Tous les produits de Mozilla sont impactés.
Une mise à jour de Lightning vers la 2.6.3 résolvant le problème est disponible.

Ubuntu ne propose pour l'instant que TB 24.1.0 et même en demandant une vérification des MàJ des pluggins, on ne peux pas obtenir Lignthning 2.6.3 avec TB 24.1.0

Là où je suis étonné, c'est que TB 24.1.1 devrait vérifier si des MàJ des extensions sont disponibles et les installer.
Votre Navigateur : Mozilla/5.0 (X11; Linux x86_64; rv:28.0) Gecko/20100101 Firefox/28.0

Avatar du membre
Patclash
Tyrannosaurus Rex
Messages : 4780
Enregistré le : 09 nov. 2006, 19:36

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par Patclash » 21 nov. 2013, 12:51

vulcain a écrit : Là où je suis étonné, c'est que TB 24.1.1 devrait vérifier si des MàJ des extensions sont disponibles et les installer.
Votre Navigateur : Mozilla/5.0 (X11; Linux x86_64; rv:28.0) Gecko/20100101 Firefox/28.0
Bonjour,
perso avec la maj 24.1.1 de TB j'ai eu automatiquement la maj de Lightning 2.6.3 après vérification par l'installeur :roll:
(tout ceci sous Windows)
;)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:25.0) Gecko/20100101 Firefox/25.0

vulcain
Varan
Messages : 1732
Enregistré le : 20 juil. 2010, 08:41

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par vulcain » 21 nov. 2013, 13:05

Patclash a écrit :perso avec la maj 24.1.1 de TB j'ai eu automatiquement la maj de Lightning 2.6.3 après vérification par l'installeur :roll:
(tout ceci sous Windows)
Bonne chose à savoir, merci.
Votre Navigateur : Mozilla/5.0 (X11; Linux x86_64; rv:28.0) Gecko/20100101 Firefox/28.0

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités